pub mod class;
pub mod name;
pub mod rdata;
pub mod record;
pub mod client;
pub mod message;

pub mod trust_dns_types {
    pub use trust_dns_client::rr::rdata::{
        DNSSECRData, caa, sshfp, mx, null, soa, srv, txt
    };
    pub use trust_dns_client::rr::{
        RData, DNSClass, Record
    };
    pub use trust_dns_proto::rr::Name;
}